[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Announce: bison, bison-parsers

imurdock@debian.org said:
> Rather than using the bison and bison-parsers, we should upgrade to 
> bison 2.4.  The parsers created by this version are no longer covered 
> by the GPL and can be included in proprietary software.

Great! When did that happen? There may still be some merit in bison-parsers
as there is a C++ parser there that may not be duplicated in Bison.
We are also distributing byacc - is that  now redundant?


-- Attention Ham Radio Operators: For information on "Linux for Hams", read
-- the World Wide Web page http://www.hams.com/LinuxForHams, or e-mail to
-- info@hams.com .

Reply to: